RubyGems Navigation menu

cocoapods 0.33.1

CocoaPods manages library dependencies for your Xcode project. You specify the dependencies for your project in one easy text file. CocoaPods resolves dependencies between libraries, fetches source code for the dependencies, and creates and maintains an Xcode workspace to build your project. Ultimately, the goal is to improve discoverability of, and engagement in, third party open-source libraries, by creating a more centralized ecosystem.

Versions:

  1. 0.36.1 - March 27, 2015 (141 KB)
  2. 0.36.0 - March 11, 2015 (140 KB)
  3. 0.36.0.rc.1 - February 24, 2015 (139 KB)
  4. 0.36.0.beta.2 - January 28, 2015 (137 KB)
  5. 0.36.0.beta.1 - December 25, 2014 (135 KB)
Show all versions (112 total)

Development Dependencies:

Authors:

  • Eloy Duran, Fabio Pelosin

Owners:

424a9ce662b059c35063b405e160461dD200a17dd269fd4001bacb11662dab4bC11579192bd480035b95d6cc82a79907539ff3dd23f93348b555d9f48aa468e8B6dde1a78e6215a592768c1e78a54adc4d6be90af74894fd132fb06dacec04d7

Sha 256 checksum:

e3255a7eb1f00e1f5e9505a8976a17191dfcb8aea1216f17a73781fb12ececce

Total downloads 1,419,723

For this version 218,748

Show all versions (112 total)

Required Ruby Version: >= 1.8.7

Licenses:

MIT

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: